SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000460SiT!otherpublic2009-02-02 19:482009-02-27 16:25
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000460: html_redirect problems outside of htdocs
DescriptionIf you have a html_redirect outside of HTDOCS you get the following:

Warning [2]
include(./inc/htmlheader.inc.php) [function.include]: failed to open stream: No such file or directory in /home/paulh/sit/htdocs/lib/html.inc.php @ line 58
Backtrace:
/home/paulh/sit/htdocs/lib/html.inc.php @ line 58 sit_error_handler()
/home/paulh/sit/htdocs/lib/html.inc.php @ line 58 html_redirect()
/home/paulh/sit/htdocs/ext/proserv/edit_job.php @ line 372 html_redirect()

Warning [2]
include() [function.include]: Failed opening './inc/htmlheader.inc.php' for inclusion (include_path='.:/usr/share/php:/usr/share/pear') in /home/paulh/sit/htdocs/lib/html.inc.php @ line 58
Backtrace:
/home/paulh/sit/htdocs/lib/html.inc.php @ line 58 sit_error_handler()
/home/paulh/sit/htdocs/lib/html.inc.php @ line 58 html_redirect()
/home/paulh/sit/htdocs/ext/proserv/edit_job.php @ line 372 html_redirect()
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000568)
ivan (administrator)
2009-02-03 12:03

Fixed by trunk svn r4840

- Issue History
Date Modified Username Field Change
2009-02-02 19:48 paulh New Issue
2009-02-02 20:20 ivan Status new => assigned
2009-02-02 20:20 ivan Assigned To => ivan
2009-02-03 12:03 ivan Note Added: 0000568
2009-02-03 12:03 ivan Status assigned => resolved
2009-02-03 12:03 ivan Resolution open => fixed
2009-02-03 12:03 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker